Opened 2 years ago

Closed 2 years ago

#1941 closed defect (invalid)

Deprecated function in ngx_event_openssl.c when compiled with LibreSSL

Reported by: m0rb@… Owned by:
Priority: trivial Milestone:
Component: documentation Version: 1.17.x
Keywords: Cc:
uname -a: Linux xxx 4.15.0-xxx #74-Ubuntu SMP x86_64 x86_64 x86_64 GNU/Linux
nginx -V: --with-pcre --with-http_ssl_module --with-http_gzip_static_module --with-http_gunzip_module --with-http_geoip_module --with-http_stub_status
_module --with-stream --with-stream_ssl_module --with-stream_realip_module --with-stream_ssl_preread_module --with-http_v2_module --with-http_image_filter_module --add-module=./echo-nginx-module --with-http_dav_module

Description (last modified by m0rb@…)


Change History (5)

comment:1 by Sergey Kandaurov, 2 years ago

Resolution: invalid
Status: newclosed

Make sure there are no 3rd party modules. If there are any, please reproduce the problem without any 3rd party modules.

Anyway, there's no such deprecations in the released versions of LibreSSL, closing as invalid.

comment:2 by m0rb@…, 2 years ago

Description: modified (diff)
Resolution: invalid
Status: closedreopened
Last edited 2 years ago by m0rb@… (previous) (diff)

comment:3 by m0rb@…, 2 years ago

disregard and reclose please

comment:4 by m0rb@…, 2 years ago

Description: modified (diff)

comment:5 by Sergey Kandaurov, 2 years ago

Resolution: invalid
Status: reopenedclosed
Note: See TracTickets for help on using tickets.